private_conversation:
  method: post
  url: /api/private_conversation/
  params: {}
  data:
    content: ${content}
    target_uid: ${target_uid}
    referrer: ${referrer}
    referrer_id: ${referrer_id}
    is_system: ${is_system}
    quick_consultation_id: ${quick_consultation_id}
    diary_id: ${diary_id}
    from_live: ${from_live}

  json: {}
  isLogin: 1 #需要登录的接口